Subject: Re: [lmap] WGLC for draft-ietf-lmap-information-model-02 (corrected date)

From: "pop.andrew" <[email-masked]>
Date: Wed, 27 Aug 2014 21:39:19 +0800

I think we had better keep those, they won't cause any trouble.

"Bajpai, Vaibhav" <[email-masked]>于 2014-8-27 下午9:21写道：

** LMAP

> On 27 Aug 2014, at 02:36, Liu,Shu@CATR <[email-masked]> wrote:

> The JSON blocks have a lot of syntax errors, I sent the

> parsable blocks to Trevor, since the list did not allow me to

> post it.

AFAIK, the JSON example is in the appendix for a reason. It

is only meant to provide a _hint_ on how to translate the

abstract objects into a concrete data model. As such, the

example should not be used by implementations anyway.

In order to avoid digressing ourselves into the JSON example,

I propose to remove the JSON fragments from this document.

Best, Vaibhav

-----------------------------------------------------

Vaibhav Bajpai

Research I, Room 91

Computer Networks and Distributed Systems  (CNDS) Lab

School of Engineering and Sciences

Jacobs University Bremen, Germany

www.vaibhavbajpai.com

_______________________________________________

lmap mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/lmap